/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f octets";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f Go";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f Ko";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f Mo";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f To";

/* Cancel */
"Cancel" = "Annuler";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "Cliquez sur ‘%@’ pour consulter notre site web.";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "Installer";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "En savoir plus";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "Sélectionnez le produit que vous voulez utiliser dans la liste ci-dessous.";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "Le fichier CrossTie ‘%@’ nécessite une autre version de CrossOver que celle qui est installée.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "Pour installer une application avec ce fichier CrossTie, vous aurez besoin de %@.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "Pour installer ‘%1$@’ avec ce fichier CrossTie, vous aurez besoin de %2$@.";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "Quelle version de CrossOver souhaitez-vous utiliser pour installer le fichier CrossTie ‘%@’ ?";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "Quelle version de CrossOver souhaitez-vous utiliser pour installer ‘%@’ ?";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "Vous avez plusieurs produits CrossOver qui peuvent installer le fichier CrossTie ‘%@’.";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "Vous avez plusieurs produits CrossOver qui peuvent installer ‘%@’.";

